uuid: 79398865-04f1-48ca-8073-27f77b0886d9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.responsive_3x2
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.3_2_image
  module:
    - responsive_image
_core:
  default_config_hash: EKVVrNkwdBYklUvopDn5jE5OpsPhbDAdEBwvCPUEIEE
id: media.image.responsive_3x2
targetEntityType: media
bundle: image
mode: responsive_3x2
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: 3_2_image
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
